---
group:
  name: 'allanzelener'
  description: ''
  projects:
  - name: 'YAD2K'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yad2k.git'
    description: ''
    mirrorRelease: false
    topic: ''
  